Debian Bug report logs - #290388
[Fixed in CVS HEAD for 1.4.2] Incorrect positioning of comments marks when not using 100% view zoom

version graph

Package: gnumeric; Maintainer for gnumeric is Dmitry Smirnov <onlyjob@debian.org>; Source for gnumeric is src:gnumeric.

Reported by: martin@astor.decidir.net

Date: Fri, 14 Jan 2005 02:34:26 UTC

Severity: normal

Tags: fixed-upstream, patch, upstream

Found in version 1.4.1-1

Fixed in version gnumeric/1.4.2-1

Done: jdassen@debian.org (J.H.M. Dassen (Ray))

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#290388; Package gnumeric. Full text and rfc822 format available.

Acknowledgement sent to martin@astor.decidir.net:
New Bug report received and forwarded. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Ferrari <martin.ferrari@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnumeric: Incorrect positioning of Comments marks when not using 100% view zoom
Date: Thu, 13 Jan 2005 18:51:25 -0300
Package: gnumeric
Version: 1.4.1-1
Severity: normal


Since today, when I upgraded sarge's gnumeric package, it worked OK.
After this, the little red triangles which mark the presence of cell
commentaries get incorrectly positioned on screen if not using 100%
zoom.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=es_AR, LC_CTYPE=es_AR (charmap=ISO-8859-1)

Versions of packages gnumeric depends on:
ii  gconf2                   2.8.1-4         GNOME configuration database syste
ii  gnumeric-common          1.4.1-1         Common files for Gnumeric, the GNO
ii  gsfonts                  8.14+v8.11-0.1  Fonts for the Ghostscript interpre
ii  libart-2.0-2             2.3.16-6        Library of functions for 2D graphi
ii  libatk1.0-0              1.8.0-4         The ATK accessibility toolkit
ii  libbonobo2-0             2.8.0-3         Bonobo CORBA interfaces library
ii  libbonoboui2-0           2.8.0-2         The Bonobo UI library
ii  libc6                    2.3.2.ds1-18    GNU C Library: Shared libraries an
ii  libgconf2-4              2.8.1-4         GNOME configuration database syste
ii  libglade2-0              1:2.4.1-1       Library to load .glade files at ru
ii  libglib2.0-0             2.4.8-1         The GLib library of C routines
ii  libgnome2-0              2.8.0-6         The GNOME 2 library - runtime file
ii  libgnomecanvas2-0        2.8.0-1         A powerful object-oriented display
ii  libgnomeprint2.2-0       2.8.1-1         The GNOME 2.2 print architecture -
ii  libgnomeprintui2.2-0     2.8.1-1         The GNOME 2.2 print architecture U
ii  libgnomeui-0             2.8.0-3         The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0           2.8.3-6         The GNOME virtual file-system libr
ii  libgsf-1                 1.11.1-1        Structured File Library - runtime 
ii  libgsf-gnome-1           1.11.1-1        Structured File Library - runtime 
ii  libgtk2.0-0              2.4.14-2        The GTK+ graphical user interface 
ii  libice6                  4.3.0.dfsg.1-8  Inter-Client Exchange library
ii  liborbit2                1:2.10.2-1.1    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0            1.6.0-3         Layout and rendering of internatio
ii  libpopt0                 1.7-5           lib for parsing cmdline parameters
ii  libsm6                   4.3.0.dfsg.1-8  X Window System Session Management
ii  libxml2                  2.6.11-5        GNOME XML library
ii  xlibs                    4.3.0.dfsg.1-10 X Keyboard Extension (XKB) configu
ii  zlib1g                   1:1.2.2-3       compression library - runtime

-- no debconf information




Changed Bug title. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream, fixed-upstream, patch Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to martin@astor.decidir.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 290388-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 290388-close@bugs.debian.org
Subject: Bug#290388: fixed in gnumeric 1.4.2-1
Date: Mon, 17 Jan 2005 16:02:21 -0500
Source: gnumeric
Source-Version: 1.4.2-1

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-common_1.4.2-1_all.deb
  to pool/main/g/gnumeric/gnumeric-common_1.4.2-1_all.deb
gnumeric-doc_1.4.2-1_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.4.2-1_all.deb
gnumeric-plugins-extra_1.4.2-1_i386.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.4.2-1_i386.deb
gnumeric_1.4.2-1.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.4.2-1.diff.gz
gnumeric_1.4.2-1.dsc
  to pool/main/g/gnumeric/gnumeric_1.4.2-1.dsc
gnumeric_1.4.2-1_i386.deb
  to pool/main/g/gnumeric/gnumeric_1.4.2-1_i386.deb
gnumeric_1.4.2.orig.tar.gz
  to pool/main/g/gnumeric/gnumeric_1.4.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 290388@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 17 Jan 2005 21:09:29 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric-common gnumeric gnumeric-plugins-extra
Architecture: source i386 all
Version: 1.4.2-1
Distribution: unstable
Urgency: low
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - GNOME spreadsheet application
 gnumeric-common - common files for Gnumeric, the GNOME spreadsheet application
 gnumeric-doc - documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - additional plugins for the GNOME spreadsheet
Closes: 286882 288157 289262 290388
Changes: 
 gnumeric (1.4.2-1) unstable; urgency=low
 .
   * New upstream release. Changes include:
     * Redo var width content when resizing all cols at once (Closes: #288157)
     * Fix comment indicator position when zoomed (Closes: #290388)
     * src/libgnumeric.h (gnumeric_popt_options): remove from here.
       (Closes: #286882)
     * Draw rotated text and print rotated text. (Closes: #289262)
   * [debian/control] Fixed some lintian/linda warnings.
   * [debian/gnumeric-common.install] Removed
     /usr/share/mc/templates/gnumeric.desktop
Files: 
 7be78cdf5879e20ff6410fb9dd5977e9 1292 math optional gnumeric_1.4.2-1.dsc
 b0bd8f8e6e844865df2d9563ab4e0842 20804765 math optional gnumeric_1.4.2.orig.tar.gz
 a9e1f6894748dcb4bc30b7feb760f23a 30271 math optional gnumeric_1.4.2-1.diff.gz
 03813b53c2e9b78e0e56bde7c61d9823 4416610 math optional gnumeric-common_1.4.2-1_all.deb
 41c79c17510891379c167458a5144933 4151022 doc optional gnumeric-doc_1.4.2-1_all.deb
 9d95ce60a5d3fa4b7974326a344f3548 3884094 math optional gnumeric_1.4.2-1_i386.deb
 c8553c980a0abaf07c29b9216d7d886a 112114 math optional gnumeric-plugins-extra_1.4.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB7CCZA+HB2Re6Rc4RAu5nAKDZb/+rlYm3DF9fna/P5HBap8ahAACeOoEQ
vJqCL0T82Pf1DF5QCpNaZlM=
=w+nz
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:33:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.